#header-secondary-outer, #header-outer #header-secondary-outer, #header-outer #mobile-menu .secondary-header-text {
  background-color: black;
  color: white;
}
.swiper-slide .content {
  text-align: center !important;
}
.swiper-slide .content h2 {
  text-shadow: 0 0px 60px #000;
  font-size: 112px;
  line-height: 1;
}
.swiper-slide .content p {
  text-shadow: 0px 0px 30px #000;
  font-size: 37px;
  line-height: 1;
  max-width: 900px;
  margin: 0 auto;
}
.slide-bg-overlay {
  background: rgba(0, 0, 0, 0.4) !important;
}
.products li.product.minimal .price-hover-wrap {
  width: calc(100% + 0px);
}
.woocommerce ul.products li.product .product-wrap img.hover-gallery-image {
  opacity: 0 !important;
}
div.single-product-main-image {
  padding: 20px;
}
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img {
  padding: 20px;
}
.woocommerce .product_title.entry-title, .woocommerce-loop-product__title {
  font-weight: normal !important;
  text-transform: uppercase !important;
  letter-spacing: 0;
}
.woocommerce .product_title.entry-title em, .woocommerce-loop-product__title em {
  font-size: 50%;
  font-style: normal;
  text-decoration: underline;
  font-weight: bold;
  vertical-align: text-top;
  font-family: festivo;
  font-weight: normal;
}
.woocommerce .product_title.entry-title span, .woocommerce-loop-product__title span {
  display: block;
  font-size: 130%;
  text-transform: uppercase;
}
.woocommerce .product_title.entry-title span:last-child, .woocommerce-loop-product__title span:last-child {
  text-transform: none;
  font-size: 70%;
  font-family: typesketch;
}
.nectar-woo-cart .product-meta a span, .woocommerce-checkout-review-order .product-info h4 span {
  display: block;
}
.single-product .product_title.entry-title em {
  display: inline-block;
  margin-top: -7px;
  font-family: inherit;
  vertical-align: middle;
  font-weight: normal;
}
.product-name em, .product-info em, .nectar-woo-cart .product-meta em {
  font: inherit;
}
.woocommerce ul.products li.product.minimal .product-wrap, .woocommerce ul.products li.product.minimal .background-color-expand {
  background: none;
}
body .woocommerce .nectar-woo-flickity[data-item-shadow="1"] li.product.minimal, .products li.product.minimal.hover-bound:hover .background-color-expand:before {
  box-shadow: none;
}
.woocommerce ul.products li.product:hover .product-wrap img {
  transform: scale(1.1, 1.1);
  transition: all 0.3s ease-in-out;
}
.woocommerce .summary .price, .woocommerce div.product .summary p.price {
  font-family: brandon-text-regular;
}
.quantity.buttons_added input[type=button] {
  border: 1px solid #eaeaea !important;
}
body[data-fancy-form-rcs="1"] .variations_form.cart .variations .select2-container, body[data-fancy-form-rcs="1"] .woocommerce-ordering .select2-container {
  min-width: 300px;
}
.nectar-quick-view-box div.product {
  background: #fff;
}
body .nectar-quick-view-box .images .carousel-cell {
  background-size: 80% !important;
  background-repeat: no-repeat;
}
.woocommerce-cart-form__contents a span:last-child {
  display: block;
}
#footer-outer[data-using-bg-img="true"] {
  background-size: 100% 100%;
  background-position: top center;
  background-color: #fff !important;
}
.home-steps img {
  max-width: 200px !important;
  margin-bottom: 40px !important;
}
.woocommerce-shipping-destination {
  display: none;
}
.page-id-7164 #page-header-bg .inner-wrap {
  max-width: 1230px;
  margin: 0 auto;
}
.portfolio-template-default .woocommerce-Price-amount.amount {
  display: inline !important;
}
.portfolio-template-default .add_to_cart_button {
  display: block !important;
  max-width: 200px !important;
  margin: 20px auto !important;
}
